@media screen and ( min-width:400px){
	.flexslider .slides > li{ height: auto; }
	.flexslider .slides img{ width: 100% }
	.slider_contant{ top: 30% }

	.wintertext{ height: 360px }
	#fuhrpark li .f-slidertext{ min-height: 360px }
	footer .f_container{ width: calc(50% - 4px); display: inline-block; vertical-align: top; margin-bottom: 0;}	
	#service .owl-pagination{ display: block; }
	
}
@media screen and ( min-width:767px){
	.flexslider .slides > li{ height: auto }
	.flexslider .slides img {  height: auto;  max-width: 100%;  width: 100%;}
	.slider_contant{top: 45%; }
	.slider_titile{ font-size: 40px;}
	.slider_contant p{ font-size: 18px }
	.formtext .width50:nth-child(2n+2) {  margin-left: 4%;}
	.formtext .width50{ width: 48%; float: left;}
	footer .f_container:first-child{ display: inline-block; }
	footer .f_container{ width: calc(33.33% - 4px); display: inline-block; vertical-align: top; margin-bottom: 0;}
	.logo{ float: left; }
	.headtopright{ float: right;}
	#service li{ float: left; width: 48% }
}
@media screen and ( min-width:1000px){
	.headtopright{padding-top: 40px}
	.logo img {  width: auto;}
	.flexslider{position: relative;}
	.shortcuts{ display: none; }
	.headermain{ background: rgba(0, 0, 0, 0); transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s;}
	.headershadow{ background: #232331; top: ; width: 100%; }	
	.menuicon, #menu .blank, .burger-menu {  display: none;}
	.headertop {margin-bottom: 15px;}
	.nav-list { float: left; width: 100% }
	.nav-list > li{ float: left; margin-left: 1px; border-bottom: none;}
	.nav-list > li:first-child{ margin-left: 0px;}
	.nav-list > li.login{ float: right;}
	.nav-list > li > a{color: rgba(255,255,255,0.5);padding: 28px 27px; }
	.nav-list > li:hover a, .nav-list > li.active a{ color: rgba(255,255,255,1);}
	.nav-list > li > a::before{  bottom: 0;  content: "";  height: 0px;  margin: auto;  position: absolute;  right: 0;  width: 100%; background: #ca1f26; transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s;}
	.nav-list > li.active a::before, .nav-list > li:hover a::before{  height: 8px;}	
	.flex-direction-nav li, #service .owl-controls .owl-buttons, #fuhrpark .owl-controls{display: block !important;}

	#service li{width: 23.9% }
	/*Uberuns*/
	#uberuns li{ margin-bottom: 0 }
	#uberuns li, #fuhrpark li{ display: table; }
	#uberuns .uberimg, #uberuns .ubertext, #fuhrpark li .f-sliderimg, #fuhrpark li .f-slidertext, .wintertext, .winterimg, #form .formimg, #form .formtext{ display: table-cell; width: 50%; vertical-align: top }

	/*Fuhrpark*/
	#fuhrpark li .f-slidertext{ padding:20px 5px 0 25px}
	#fuhrpark li p {  font-size: 13px;  line-height: 24px; }
	#fuhrpark .owl-controls {left: 50%; bottom: 30px;  padding-left: 25px;  position: absolute;}
	#fuhrpark .owl-controls .owl-buttons div{ width: 35px; padding:7px 0 2px; text-align: center; display: inline-block; margin-right: 10px; background: #4c4c57; border: 1px solid #46515b; transition: all 0.3s ease-in-out 0s; -webkit-transition: all 0.3s ease-in-out 0s;}
	#fuhrpark .owl-controls .owl-buttons div:hover{ background: #2c3741 }
	.sliderLarrow{ background-position: -124px 0; width: 10px; height: 16px; }
	.sliderRarrow{ background-position: -139px 0; width: 10px; height: 16px; }

	/*Winter*/
	.winterimg{ margin: 0 }
	.winterimg img{ position: absolute; }
	.wintertext{ padding:20px 25px 0}
	.wintertext div{font-size: 22px}

	/*Form*/
	.formtext{ padding: 44px 10px 0 30px }
	#form {  overflow: hidden;  position: relative;}
	#form .main{ display: table; }
	#form .formimg img { left: 0;  position: absolute;  width: 50%; height: 721px}
	/*Map*/
	#map-canvas {	margin: 0;	padding: 0;	height:500px;max-width: none;}
	#iw-container {	margin-bottom: 10px;}	
	#iw-container .iw-content {	font-size: 15px; line-height: 18px;	font-weight: 400;	margin-right: 1px;	padding:10px 5px 5px; max-height: 140px;	overflow-y: auto;	overflow-x: hidden;}
	#iw-container .iw-content p{ margin-top: 10px; }
	.iw-subTitle {	font-size: 20px; color: #ca1f26; text-transform: uppercase; font-weight: 600}
	.gm-style .gm-style-iw{ width:350px !important; }

	header { position: relative; bottom: -35px }
	#slidermain{ margin-bottom: -70px }
	#service {  margin-bottom: -11px;  padding-top: 105px;}
	#uberuns {  margin-bottom: -71px;  padding: 71px 0 60px;}
	#fuhrpark, #winter{ margin-bottom: -71px;  padding-top: 71px;}	
	#form { margin-bottom: -11px;  padding-top: 71px;}	
	#kontakt{ padding-top: 71px }

}
@media screen and ( min-width:1180px){
.main{ padding: 0; }
.wintertext div{font-size: 24px}
#form .formimg img{ height: 700px }
}

@media screen and ( min-width:1366px){
#fuhrpark li p { padding-right: 15%;  width: 85%;}
}
@media screen and ( min-width:1900px){
	#fuhrpark li .f-sliderimg img {  height: 360px;  width: 100%;}
	.winterimg img {  height: 360px;  width: 50%;}
	#form .formimg img{ height: 710px }
}
@media screen and ( max-width:980px){
	.hidden-xs{ display: none; }
	.callicon{ vertical-align: middle; }
	.headtopright li{ margin-left: 20px }
	.headtopright {  margin-right: 65px;  padding-top: 20px;}
	.nav-list{  box-shadow: -4px 0 15px 0 #373435; -webkit-box-shadow: -4px 0 15px 0 #373435; box-sizing: border-box; -webkit-box-sizing: border-box;  height: 100%;  overflow-x: hidden;  overflow-y: scroll;  padding: 0;  position: fixed;  right: -300px;  top: 0;  transition: all 0.3s ease 0s; -webkit-transition: all 0.3s ease 0s;  width: 250px;  z-index: 9999;}
	.nav-mobile {  cursor: pointer;  display: block;  position: absolute;  right: 25px;  top: -45px;  z-index: 99;}
	.menuicon {  background-position:-154px 0;  height:22px;  width:30px;}
	.menuicon {  background-position:-154px 0;  height:22px;  width:30px;}
	.open > .nav-list {  display: block;  height: 100%; right: 0;  position: fixed;  top: 0;  z-index: 9999; width: 75%}
	.open > .nav-mobile {  background: rgba(225, 225, 225, 0.85);  display: block;  height: 100%;  right: 0;  position: fixed;  top: 0;  width: 100%;  z-index: 99; text-align: right;}
	#service{ padding-top: 60px }
	.callicon, .mailicon{ cursor: pointer; }
}
